@media (max-width: 767px) {.20pxfix {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px; } }

[class^="ezicon-"],
[class*=" ezicon-"] {
  font-size: 24px; }

@media (max-width: 767px) {
  .widewrapper {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px; } }

@media (max-width: 979px) {
  #mobile-nav-toggle {
    display: block; } }

@media (max-width: 979px) {
  .masthead {
    padding-bottom: 0; }

  .tales-nav {
    float: none;
    background-color: #37424c;
    margin-top: 76px;
    margin-bottom: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; }

  .tales-nav .nav-pills > li {
    margin-left: 0; }

  .tales-nav .nav-pills > li > a {
    margin-left: 40px;
    margin-right: 40px; }

  .tales-nav .nav-pills > li a {
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px; }

  .tales-nav .nav-pills > li:first-child > a {
    border-top: none; }

  .tales-nav .nav-pills > li > a:hover,
  .tales-nav .nav-pills > li > a:focus {
    background: transparent; }

  .tales-nav .nav-pills > li.dropdown.open.active > a:hover,
  .tales-nav .nav-pills > li.dropdown.open.active > a:focus {
    background: transparent; }

  .tales-nav .nav-pills .active > a,
  .tales-nav .nav-pills .active > a:hover,
  .tales-nav .nav-pills .active > a:focus {
    background: transparent; }

  .tales-nav .nav-pills .open .dropdown-toggle {
    background-color: transparent;
    border-color: #3e4953;
    padding-bottom: 7px; }

  .tales-nav .nav-pills .dropdown-toggle .caret {
    float: right;
    margin-top: 14px; }

  .tales-nav .nav-pills .dropdown-menu {
    background-color: #49545d; }

  .tales-nav .nav-pills .dropdown.open {
    background-color: #49545d; }

  .tales-nav .caret {
    border-color: #f8f8f9 transparent transparent transparent !important;
    border-width: 6px;
    display: block; }

  .tales-nav .dropdown-menu {
    margin-top: 0;
    padding-top: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none; }

  .tales-nav .dropdown-menu > li {
    margin-left: 50px; }

  .tales-nav .dropdown-menu > li > a {
    font-size: 18px;
    line-height: 27px; }

  .tales-nav .dropdown-menu > li > a:hover,
  .tales-nav .dropdown-menu > li > a:focus {
    background-color: transparent; } }

@media (max-width: 767px) {
  .blog-main:before,
  .blog-aside:before {
    display: none; } }

@media (min-width: 980px) and (max-width: 1199px) {
  .blog-main:before {
    right: -22px; } }

@media (min-width: 768px) and (max-width: 979px) {
  .blog-main:before {
    right: -22px; } }

@media (max-width: 767px) {
  .blog-aside {
    padding-top: 50px; } }

@media (min-width: 980px) and (max-width: 1199px) {
  .blog-aside:before {
    left: 0px; } }

@media (min-width: 768px) and (max-width: 979px) {
  .blog-aside:before {
    left: 0px; } }

@media (min-width: 768px) and (max-width: 979px) {
  .blog-teaser {
    display: block;
    float: none;
    width: 95%; } }

@media (max-width: 979px) {
  .blog-post header .lead-image .meta {
    position: relative;
    bottom: 0; } }

@media (min-width: 980px) and (max-width: 1199px) {
  .blog-post header .lead-image .meta .author,
  .blog-post header .lead-image .meta .date,
  .blog-post header .lead-image .meta .comments {
    margin-right: 20px; } }

@media (min-width: 768px) and (max-width: 979px) {
   }

@media (min-width: 1200px) {
  .blog-post .body {
    padding-right: 30px; } }

@media (min-width: 980px) and (max-width: 1199px) {
  .span6 .social-icon {
    margin-left: 15px; } }

@media (min-width: 768px) and (max-width: 979px) {
  .social-icon {
    margin-left: 40px;
    width: 122px;
    height: 122px; }

  .span6 .social-icon {
    margin-left: -8px; }

  .social-icon .inner-circle {
    position: absolute;
    top: 11px;
    left: 11px;
    display: block;
    height: 100px;
    width: 100px; }

  .social-icon:hover .inner-circle {
    width: 122px;
    height: 122px; }

  .social-icon i {
    font-size: 50px;
    top: 36px;
    left: 37px; }

  .social-icon i.ezicon-facebook {
    left: 50px; } }

@media (max-width: 767px) {
  .social-icon {
    margin-left: 10px;
    width: 81px;
    height: 81px;
    margin-bottom: 40px; }

  .social-icon .inner-circle {
    position: absolute;
    top: 8px;
    left: 8px;
    display: block;
    height: 65px;
    width: 65px; }

  .social-icon:hover .inner-circle {
    height: 65px;
    width: 65px;
    top: 8px;
    left: 8px; }

  .social-icon i {
    font-size: 35px;
    top: 25px;
    left: 25px; }

  .social-icon i.ezicon-facebook {
    left: 32px; }

  .social-icon i.ezicon-github-alt {
    top: 22px; } }

@media (min-width: 768px) and (max-width: 979px) {
  aside.comments hr,
  aside.create-comment hr {
    width: 415px; } }

@media (max-width: 767px) {
  aside.comments hr,
  aside.create-comment hr {
    width: 100%; } }

@media (max-width: 767px) {
  .about-portrait {
    float: none;
    margin: 40px auto; } }

@media (max-width: 767px) {
  .about-large,
  .about-medium,
  .about-small {
    display: block; } }

@media (min-width: 768px) and (max-width: 979px) {
  .credits .details {
    margin-top: 45px; } }

@media (max-width: 767px) {
  .credits .details {
    margin-top: 10px; } }

div.tales-searchbox {
  padding: 0px 0px 0px 0px;
  width: 215px;
  float: right; }
  div.tales-searchbox span.text {
    display: block;
    color: #bbbbbb;
    font-size: 14px;
    height: 22px;
    margin: 7px 0px; }
  div.tales-searchbox div.ez-google-box table.gsc-search-box {
    margin: 0px; }
    div.tales-searchbox div.ez-google-box table.gsc-search-box td.gsc-input {
      padding-right: 0px;
      vertical-align: top; }
      div.tales-searchbox div.ez-google-box table.gsc-search-box td.gsc-input div.gsc-input-box {
        height: 24px;
        width: 175px;
        padding: 3px 0px 5px 0px;
        width-webkit-appearance: none;
        border: 1px solid #3f3f3f;
        -webkit-border-image: none;
        -webkit-transition-property: border-color;
        -webkit-user-select: text;
        -webkit-writing-mode: horizontal-tb;
        vertical-align: top;
        border-top-left-radius: 20px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 20px;
        -webkit-border-top-left-radius: 20px;
        -webkit-border-top-right-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
        -webkit-border-bottom-left-radius: 20px;
        -moz-border-radius-topleft: 20px;
        -moz-border-radius-topright: 0px;
        -moz-border-radius-bottomright: 0px;
        -moz-border-radius-bottomleft: 20px;
        background-clip: padding-box; }
        div.tales-searchbox div.ez-google-box table.gsc-search-box td.gsc-input div.gsc-input-box input.gsc-input {
          line-height: normal;
          color: #bbbbbb;
          writing-mode: lr-tb;
          font-size: 16px;
          vertical-align: top;
          background: none;
          background-image: none !important;
          -webkit-box-shadow: none;
          -moz-box-shadow: none;
          o-box-shadow: none;
          box-shadow: none; }
      div.tales-searchbox div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button {
        border: 1px solid #3f3f3f;
        border-left: 0px;
        width: 15px;
        background-image: none !important;
        height: 15px;
        padding: 9px 14px 8px 13px;
        left: -4px;
        margin: 0px;
        background-color: #4c4c4c !important;
        border-top-left-radius: 0px;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        border-bottom-left-radius: 0px;
        -webkit-border-top-left-radius: 0px;
        -webkit-border-top-right-radius: 20px;
        -webkit-border-bottom-right-radius: 20px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-topright: 20px;
        -moz-border-radius-bottomright: 20px;
        -moz-border-radius-bottomleft: 0px;
        background-clip: padding-box; }
      div.tales-searchbox div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button:hover {
        background-color: #333333 !important; }
    div.tales-searchbox div.ez-google-box table.gsc-search-box td.gsib_a {
      padding-left: 10px !important; }



